<?php

/**
 * Description of Role
 *
 * @author sgq
 */

namespace app\admin\model;

use think\Model;

class Role extends Model {

    protected $table = "sys_role";

    public function sysRelation() {
        return $this->hasMany(SysRelation::class, "roleid", "id");
    }

}
